
.section-video {
  overflow: hidden;
  color: var(--primary-light);
  border: 10px solid var(--secondary-accent);
  position: relative;
  padding: 0;
  box-sizing: border-box;
  text-align: center;
  height: calc(100vh - 108px);
  min-height: 0;
}

.section-video .video .video-iframe {
  background-color: var(--primary-dark);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

.section-video .video-overlay {
  position: absolute;
  background-color: black;
  background-image: url(svg/video-play-button.svg);
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
  opacity: 0.7;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  box-sizing: border-box;
  padding: 60px 34px;
}

.section-video .video.landscape .video-overlay.clicked,
.section-video .video-overlay.clicked .video-copy {
  display: none;
}

/**
 * Still need an overlay so iOS can scroll,
 * but only 80% to make sure controls can be reached.
 */
.section-video .video.portrait .video-overlay.clicked {
  background: transparent;
  height: 80%;
  /* Prevents blue highlight when tapped in chrome mobile */
  -webkit-tap-highlight-color: transparent;
  user-select: none;
}

.section-video .subheadline {
  text-transform: uppercase;
  font-size: 40px;
  line-height: 1;
}

.section-video .video-play-button {
  content: url(svg/video-play-button.svg);
  cursor: pointer;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/**
 * Tablet.
 */

 @media (min-width: 700px) {

  .section-video .copy {
    max-width: 35ch;
    margin: 0 auto;
  }
}

/**
 * Min desktop.
 */

 @media (min-width: 1000px) {
  .section-video,
  .section-video .video-overlay {
    padding: 80px;
  }

  .section-video .subheadline {
    margin: 0;
  }
}

/**
 * Regular desktop.
 */

 @media (min-width: 1300px) {
  .section-video,
  .section-video .video-overlay {
    padding: 100px;
  }
  .section .subheadline {
    margin: 34px 0 24px 0;
    font-size: 34px;
    line-height: 1;
  }
}

/**
 * Video for landscape.
 */

 @media screen and (orientation: landscape),
 screen and (orientation: portrait) and (min-width: 400px) {
   .section-video {
     max-height: 820px;
   }
 }
